

* {
    margin: 0;
    padding: 0;
    box-sizing:border-box;
    font-family: "Poppins", sans-serif;
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    overflow-x: hidden;
    background-image: url("../images/bg4.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%; 
    background-position: center;
    
}

header{
    width: 100%;
    margin: 10px;
}

.logo{
  background-image: url("../images/cloud2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 75% 100%;
}

.head .logo {
    text-align: center;
}


.head .logo img {
    margin: 40px 40px 40px 30px;
    width: 35vw;
    height: 80px;
    
    padding: 10px 10px 10px 45px;
}
.navbar{
  width:60vw;
  margin: auto;
  display:block;
}

.navbar ul {
    display: flex;
    justify-content:space-between;
    align-items: center;
}

.navbar ul li {
    list-style-type: none;
    border: 2px solid black;
    border-radius: 100px;
    padding: 5px 15px;
    background-color: white;
    color: white;
    cursor:pointer;
    font-weight: 100;
    font-style: normal;
    background-color: rgb(163, 41, 41);
    text-decoration: none;
}

a:link{
  color:white;
  text-decoration: none;
}

a:visited{
  color:white;
  text-decoration: none;
}

.menubar{
  width:30vw;
  margin: auto;
  background-color: rgb(163, 41, 41);
  border:2px solid black;
  border-radius: 10px;
  position: relative;
  display: none;
}

.menuhead{
  display:flex;
  justify-content: space-between;
  align-items: center;
  padding: 7px 25px;
  margin:10px;
  border:2px solid black;
  border-radius: 10px;
  cursor:pointer;
  color: white;
}

.menuhead img{
  width:15px;
  height:15px;
}

.menuitem{
  width:28.5vw;
  margin: auto;
  border:2px solid black;
  border-radius: 10px;
  text-align: center;
  display:none;
 
}

.menuitem ul{
  list-style-type: none;
  padding: 10px;
}

.menuitem ul li{
  border: 2px solid black;
  margin: 2px;
  padding: 5px;
  border-radius: 10px;
}

main {
    width:100vw;
    margin: auto;
    padding: 20px;
    display:flex;
    justify-content: space-between;
}

.side img{
  width: 120px;
  height: 150px;
}

.side{
  width: 20vw;
}

.side .img1{
  transform: rotate(-20deg);
  translate: 20px -30px;
}
.side .img2{
  transform: translateX(50px);
}

.side .img4{
  transform: translateY(-200px) rotate(-35deg);
}

.side .img3{
  transform: translateY(-30px);
}

.side .img5{
  translate: 20px -200px;
  transform: rotate(-20deg);
}

.side .img6{
  width: 170px;
  height: 120px;
  transform: translateX(75px);
}


/* Slideshow container */
.slideshow-container {
    width: 50vw;
    height: 50vh;
    position: relative;
    margin: auto;
    border-radius: 50px;
}

.image{
    border-radius: 50px;
    width:50vw;
    height:50vh;
    object-fit: cover;
    filter:drop-shadow(16px 16px 20px white);
}

/* Hide the images by default */
.mySlides {
    display: none;
}
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }

  .dotclass{
    margin: 10px 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }

  section{
    width:70vw;
    display: flex;
    justify-content: center;
    margin: auto;
    font-family: "Poppins", sans-serif;
    
  }

  .dialogue{
    width:25vw;
    border: 2px solid black;
    border-radius: 20px;
    margin: 10px 40px;
    padding: 25px;
    background-color: white;
    color:white;
    background-color: blue;
    
  }

  .heading{
    text-align: center;
    margin-bottom: 25px;
  
  }

  .dialogue span{
    font-size:18px;
    font-family: 'Oleo Script', cursive;
    float:right;
    cursor: pointer;

  }

  footer{
    width: 100%;
    background-color: black;
    color: white;
    padding: 20px;
  }

  footer .bottom-foot{
    display:flex;
    align-items: center;
    gap: 10vw;
  }
  
  .foot2{
    float:inline-start;
    padding: 10px;
  }

  .foot3{
    float:center;
  }

  .foot1{
    position:fixed;
    bottom: 5px;
    right: 15px;
    background-color: black;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
  }

  footer .foot1 img{
    padding: 5px;
    width:50px;
    height:50px;
    cursor: pointer;
    
  }

  .aboutmain{
    width: 80vw;
    margin: 20px auto;
    background-color: blue;
    color: white; 
    padding: 20px;
  }

  .abtcontainer{
    text-align: center; 
    width: 75vw;
    padding: 10px;
    margin: 10px;
  }

  .aboutheadings{
    margin-bottom: 20px;
  }

  .abtcontainer p{
    padding: 5px;
    margin: 10px;
  }

  .vismis{
    display:flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .vismis img{
    width: 100px;
    height: 100px;
    padding: 5px;
    border-radius:100px;

  }

  .vismis p{
    width: 20vw;
    padding: 10px;
  }

  .coreteam{
    margin:20px;
    text-align: center;
    padding: 10px;
  }

  .team{
    display:flex;
    justify-content: center;
    align-items: center;
    border:2px solid black;
    border-radius: 10px;
    margin: 10px;
    padding:20px;
  }

  .team div img{
    width: 25vw;
    height: 30vh;
    border-radius: 10px;
  }

  .text{
    text-align: center;
    padding: 5px;
  }
  .boldspan{
    font-weight:bold;
  }

  .curriculumbox img{
    margin-bottom: 20px;
    width:60vw;
    height:38vh;
    border-radius: 10px;
    border: 2px solid rgba(171, 83, 5, 0.877);

  }

  .curriculumbox table{
    border:2px solid rgba(171, 83, 5, 0.877);
    border-radius: 10px;
    border-collapse: collapse;
    padding:10px;
    width: 40vw;
    height:30vh;
    margin:auto;
  }

  .curriculumbox table td{
    border: 2px solid rgba(171, 83, 5, 0.877);
  }
  .curriculumbox table th{
    border: 2px solid rgba(171, 83, 5, 0.877);
    background-color: rgb(163, 41, 41);
  }

  .curriculumarticle{
    margin: 10px;
  }
  .curriculumarticle p{
    padding:5px;
  }

  .curriculumarticle h3{
    padding: 5px;
  }


  article img{
    width: 95vw;
    height: 45vh;
    margin:auto;
  }

  .staffinfo{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    align-items: center;
    gap:10px;
  }

  .teachers{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid black;
    border-radius: 20px;
    text-align: center;
  }

  .staffinfo .teachers img{
    width: 200px;
    height: 200px;
    margin: 10px;
    border-radius: 20px;
  }

  .main-foot{
    padding: 20px;
  }

  .main-foot .grid-foot{
    display: grid;
    grid-template-areas: 'grid1 grid2 grid3';
    gap: 20vw;
  }

  .main-foot ul{
    list-style: none;
  }

  .main-foot ul li{
    padding: 5px;
  }
  .grid1{
    grid-area: grid1;
  }

  .grid2{
    grid-area: grid2;
  }

  .grid3{
    grid-area: grid3;
  }

  .grid2 ul li{
    display: flex;
    
    align-items: center;
    gap: 20px;
  }

  .grid2 ul li img{
    width: 30px;
    height: 30px;
  }
